Parent project # 551 (Closed): [PJ230043]IoT Equipment for machine operation project

IoT Equipment for machine operation project

18 Oct 2023 20:33 - Ryo Nozaki

Status: Closed Start date: 18 Oct 2023

Priority: Normal Due date: 31 May 2024

Assignee: Nattapol Poeam % Done: 100%

Category:  Estimated time: 80.00 hours

Target version:  Spent time: 74.00 hours

Finish date:  DB skills: MS SQL Server

Programming skills: PLC/Keyence OS skills: Windows client

Description

History

#1 - 02 Nov 2023 08:44 - Nattapol Poeam

- File Machine operation monitoring system specifications Documentation EN Blueprint for TNF_R2.pdf added

- File Machine operation monitoring system specifications Documentation EN Blueprint for TNF_R2.pptx added

- Status changed from New to In Progress

#2 - 04 Nov 2023 14:14 - Nattapol Poeam

- File 001 Floor plant.pdf added

- File Plant B 2022 with  +BOI-Model.pdf added

- File SCADA-Layout-Plan-B.pdf added

- File TNF-Layout-F1-FL1-Lastupdated.pdf added

- File TNF-Layout-F2-FL1-FL2-Lastupdated (1).pdf added

- File TNF-Layout-New-WiringNetwork Support AP - Updated.pdf added

#3 - 17 Nov 2023 16:56 - Nattapol Poeam

- % Done changed from 0 to 10

- Pick up your equipment at TNF.

- Design data from machine and I/O

#4 - 07 Feb 2024 22:28 - Nattapol Poeam

- % Done changed from 10 to 60

[ To day ]

- Re check data memory for addition alarm history

- Revised alarm design for all machine

- Check data memory of function alarm

- Addition memory for use in alarm

#5 - 01 May 2024 16:42 - Ryo Nozaki

- Due date changed from 17 Feb 2024 to 31 May 2024

#6 - 04 May 2024 17:19 - Ryo Nozaki

- Project changed from 27 to Thai Nippon foods Co.,Ltd.

- Parent task set to #551

#7 - 24 Jul 2024 09:48 - Nattapol Poeam

- % Done changed from 60 to 100
- Programming skills PLC/Keyence added

- DB skills MS SQL Server added

- OS skills Windows client added

#8 - 30 Oct 2025 14:19 - Siriwilai Chaiwattanaphon

- Status changed from In Progress to Closed

Files

List machine systems concept for Spiral Thai nippon foods_R3.xlsx 58.1 KB 18 Oct 2023 Ryo Nozaki

Machine operation monitoring for Spiral line Thai nippon food_R3.pptx3.43 MB 18 Oct 2023 Ryo Nozaki

【Gantt chart】Project schedule for spiral machine monitoring Thai nippon food.xlsx129 KB 18 Oct 2023 Ryo Nozaki

Machine operation monitoring system specifications Documentation EN Blueprint for TNF_R2.pdf3.78 MB 02 Nov 2023 Nattapol Poeam

Machine operation monitoring system specifications Documentation EN Blueprint for TNF_R2.pptx35.8 MB 02 Nov 2023 Nattapol Poeam

001 Floor plant.pdf 1.42 MB 04 Nov 2023 Nattapol Poeam

Plant B 2022 with  +BOI-Model.pdf 2.07 MB 04 Nov 2023 Nattapol Poeam

SCADA-Layout-Plan-B.pdf 1.05 MB 04 Nov 2023 Nattapol Poeam

TNF-Layout-F2-FL1-FL2-Lastupdated (1).pdf 1.97 MB 04 Nov 2023 Nattapol Poeam

TNF-Layout-F1-FL1-Lastupdated.pdf 3.48 MB 04 Nov 2023 Nattapol Poeam

TNF-Layout-New-WiringNetwork Support AP - Updated.pdf 6.67 MB 04 Nov 2023 Nattapol Poeam
